Subject: [Dime] Agenda Items and logistics for Dime WG meeting in Vancouver

From: jouni korhonen <[email-masked]>
Date: Mon, 11 Jun 2012 14:13:56 +0300

Folk,

We have again requested 2h WG slot for Dime. Feel free to propose
agenda items. Send a mail to the chairs with a topic, an abstract
and presentation time wish. One very potential agenda item will be
Diameter Overload Control, which stirred some interesting discussion
on the mailing list already.

Furthermore, we solicit volunteers for note takers and jabber scribes.

- Jouni